* { box-sizing: border-box; }

body {
  line-height: inherit;
}

.container {
  width: 70%;
}

img {
  width: 100%;
}

.circle {
  border-radius: 50%;
}

.ui.button:active {
  background:#008080;
}

.ui.button:hover {
  background:#008080;
}

.ui.button:focus {
  background:#008080;
}

.fixing-position {
  position: sticky;
}

.paginator {
  padding: 1em;
}

.ui.grid > * {
  padding: 1em;
}

.ui.action.input input[type="file"] {
    display: none;
}

.space-top {
  padding-top: 3%;
}

.space-bottom {
  padding-bottom: 3%;
}

@media (max-width: 723px) {
  .size-img {
    width: 50%;
  }
}
